Subject: [Ltru] Re: Fwd: Addition request: alsatian

From: "Doug Ewell" <[email-masked]>
Date: Thu, 10 Jan 2008 19:32:20 -0800

Mark Davis <mark dot davis at icu dash project dot org> wrote:

> I think it would be useful to have some language like this in the 
> spec.... Doug, you want to take a pass at formulating it, and 
> suggesting a location?

Well, somewhere within Section 4.1 certainly seems appropriate.  I'll 
try to come up with wording that avoids some of the unfortunate examples 
I've been choosing in this thread.

--
Doug Ewell  *  Fullerton, California, USA  *  RFC 4645  *  UTN #14
http://www.ewellic.org
http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ˆ 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru